Subject: Re: [lojban] Re: word for "www" (was: Archive location.)

From: [email-masked]
Date: Fri, 13 Sep 2002 12:07:37 EDT

In a message dated 9/12/2002 5:30:08 PM Central Daylight Time, 
[email-masked] writes:

<<
> Literalistic lujvo are good -- things like footfinger = toe,
> handshoe = glove. 
>>
Note that these would not be literalistic within the meaning of the act.

<<
Note that whereas "brode broda" has an infinitude
of possible meanings, "brode zei broda" has exactly one, determinate,
meaning.
Yes, {zei} constructions are equivalent to lujvo. The point is that there is 
no clearcut way to figure out which meaning they have from all the 
possibilites of the tanru

<<
But things like selbroda = se broda are an
abomination. If I see "se broda" if have to consult the lexical
entry for "broda" to see what the phrase means, but if I see
"selbroda" I have to consult the lexical entry for "selbroda"
-- the very fact of using the lujvo implies that the meaning
is NOT "se broda". 
Hey, nice point that last one: {se broda}, after all, is not a tanru and is 
already a different predicate from {broda}. I would say that {selbroda} 
really only has a role to play as a further component in a lujvo, not as a 
lujvo in its own right.

<<
Zipfean shortening is not a sufficient reason for replacing a 
phrase with a lujvo, since (a) phrases and lujvo aren't semantically
equivalent, and (b) there is in general no mechanism available
in Lojban for Zipfean shortenings (i.e. no mechanism for shortening
high-frequency word strings).
Amen. Lujvo are for new meanings, period.